Bug 733821 - [abrt] empathy-3.1.4-1.fc16: g_value_get_uint: Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.4-1.fc16: g_value_get_uint: Process /usr/libexec/empathy-a...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e10df9cc0e6e38c6fe483953a12...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 06:26 UTC by Alexander Ivanov
Modified: 2013-02-13 09:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:01:26 UTC


Attachments (Terms of Use)
File: event_log (26.34 KB, text/plain)
2011-08-27 06:26 UTC, Alexander Ivanov
no flags Details
File: maps (54.96 KB, text/plain)
2011-08-27 06:26 UTC, Alexander Ivanov
no flags Details

Description Alexander Ivanov 2011-08-27 06:26:12 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-auth-client
comment:        Start Empathy
crash_function: g_value_get_uint
executable:     /usr/libexec/empathy-auth-client
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 22:08:10 2011
uid:            1000
username:       alexfinn
var_log_messages: Aug 26 22:08:11 laptop abrt[3990]: saved core dump of pid 3985 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-08-26-22:08:10-3985.new/coredump (17682432 bytes)
xsession_errors: 

event_log:      Text file, 26977 bytes
maps:           Text file, 56282 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 3985]
:[New LWP 3987]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libicudata.so.46.0.debug": separate debug info file has no debug info
:Core was generated by `/usr/libexec/empathy-auth-client'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007fd7b864c039 in g_value_get_uint (value=0x1c) at gvaluetypes.c:788
:788	gvaluetypes.c: No such file or directory.
:	in gvaluetypes.c
:
:Thread 2 (Thread 0x7fd7a61c2700 (LWP 3987)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x00007fd7b820b4b5 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1314382093, tv_nsec = 863152000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x00007fd7b7cf936f in g_async_queue_pop_intern_unlocked (queue=0x1a93130, try=0, end_time=0x7fd7a61c1bb0) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x00007fd7b7cf9bc1 in g_async_queue_timed_pop (queue=0x1a93130, end_time=<optimized out>) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#4  0x00007fd7b7d4c417 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1314382093, tv_usec = 863152}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#6  0x00007fd7b7d49fd6 in g_thread_create_proxy (data=0x1a931a0) at gthread.c:1962
:        thread = 0x1a931a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x00007fd7beba5d11 in start_thread (arg=0x7fd7a61c2700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fd7a61c2700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1465602124900331768, 140734885478448, 140564181559744, 0, 3, 1442962337570098952, 1442946100441911048}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x00007fd7b7a1b7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fd7c22d19c0 (LWP 3985)):
:#0  0x00007fd7b864c039 in g_value_get_uint (value=0x1c) at gvaluetypes.c:788
:        __val = 0x1c
:        __r = <optimized out>
:        _g_boolean_var_ = <optimized out>
:        __PRETTY_FUNCTION__ = "g_value_get_uint"
:#1  0x00007fd7bf26b1fd in _tp_account_update (account=0x1a85060, properties=0x1b1c8c0) at account.c:568
:        proxy = 0x1a85060
:        priv = 0x1a850e0
:        arr = 0x1a50d60
:        old_s = TP_CONNECTION_STATUS_CONNECTED
:        status_changed = <optimized out>
:        presence_changed = 1
:#2  0x00007fd7bf268188 in _tp_cli_account_invoke_callback_for_account_property_changed (tpproxy=0x1a85060, error=<optimized out>, args=0x1b1d300, generic_callback=0x7fd7bf26bc40 <_tp_account_properties_changed>, user_data=0x0, weak_object=0x1a85060) at ../telepathy-glib/_gen/tp-cli-account-body.h:94
:        callback = 0x7fd7bf26bc40 <_tp_account_properties_changed>
:#3  0x00007fd7bf332bdc in tp_proxy_signal_invocation_run (p=0x1b26ca0) at proxy-signals.c:266
:        invocation = 0x1b26ca0
:        popped = <optimized out>
:#4  0x00007fd7b7d246bd in g_main_dispatch (context=0x199c470) at gmain.c:2500
:        dispatch = 0x7fd7b7d20370 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x1b26ca0
:        callback = 0x7fd7bf332b80 <tp_proxy_signal_invocation_run>
:        cb_funcs = 0x7fd7b7fff610
:        cb_data = 0x1a97a70
:        current_source_link = {data = 0x1aa30b0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1aa30b0
:        current = 0x1a7e980
:        i = <optimized out>
:#5  g_main_context_dispatch (context=0x199c470) at gmain.c:3083
:No locals.
:#6  0x00007fd7b7d24ea8 in g_main_context_iterate (context=0x199c470, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3161
:        max_priority = -100
:        timeout = 0
:        some_ready = 1
:        nfds = 0
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#7  0x00007fd7b7d253f5 in g_main_loop_run (loop=0x1a6fd30) at gmain.c:3369
:        self = 0x195c410
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#8  0x00007fd7baaf3b8d in gtk_main () at gtkmain.c:1362
:        loop = 0x1a6fd30
:#9  0x00000000004165a6 in main (argc=1, argv=0x7fff64db4928) at empathy-auth-client.c:307
:        context = <optimized out>
:        error = 0x0
:        factory = 0x1a7e000
:        debug_sender = 0x1a3b500
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x00007fd7c1ef2da0  0x00007fd7c1ef7f4c  Yes         /usr/lib64/libenchant.so.1
:0x00007fd7c1ce7ee0  0x00007fd7c1cecbd8  Yes         /usr/lib64/libcheese-gtk.so.20
:0x00007fd7c1ad4e00  0x00007fd7c1adc22c  Yes         /usr/lib64/libgeoclue.so.0
:0x00007fd7c18a51e0  0x00007fd7c18bf4b8  Yes         /usr/lib64/libnm-glib.so.4
:0x00007fd7c1681820  0x00007fd7c1692fcc  Yes         /usr/lib64/libfolks-telepathy.so.24
:0x00007fd7c144c070  0x00007fd7c1469b7c  Yes         /usr/lib64/libfolks.so.24
:0x00007fd7c11fa5c0  0x00007fd7c122835c  Yes         /usr/lib64/libgee.so.2
:0x00007fd7c0fd6e20  0x00007fd7c0fe6e78  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00007fd7c0d2e0d0  0x00007fd7c0da9aa8  Yes         /usr/lib64/libgnutls.so.26
:0x00007fd7c0b09e90  0x00007fd7c0b0fd7c  Yes         /usr/lib64/libgstinterfaces-0.10.so.0
:0x00007fd7c08444e0  0x00007fd7c08c2d4c  Yes         /usr/lib64/libgstreamer-0.10.so.0
:0x00007fd7c05f9170  0x00007fd7c061228c  Yes         /usr/lib64/libtelepathy-logger.so.2
:0x00007fd7c02be980  0x00007fd7c03a206c  Yes         /usr/lib64/libxml2.so.2
:0x00007fd7c008ec50  0x00007fd7c0090058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00007fd7bfe7f2f0  0x00007fd7bfe88428  Yes         /usr/lib64/libcanberra.so.0
:0x00007fd7bfc77750  0x00007fd7bfc79cec  Yes         /usr/lib64/libnotify.so.4
:0x00007fd7bfa23910  0x00007fd7bfa52c6c  Yes         /usr/lib64/libgcr-3.so.1
:0x00007fd7bf7f8b30  0x00007fd7bf803d1c  Yes         /usr/lib64/libtasn1.so.3
:0x00007fd7bf5daec0  0x00007fd7bf5ed26c  Yes         /usr/lib64/libgck.so.0
:0x00007fd7bf267820  0x00007fd7bf3560c8  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x00007fd7bf008400  0x00007fd7bf01a51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007fd7bedc16b0  0x00007fd7bedea6cc  Yes         /lib64/libdbus-1.so.3
:0x00007fd7beba36b0  0x00007fd7bebaeaf8  Yes         /lib64/libpthread.so.0
:0x00007fd7be99c3d0  0x00007fd7be99ccec  Yes         /usr/lib64/libchamplain-gtk-0.10.so.0
:0x00007fd7be793f30  0x00007fd7be797428  Yes         /usr/lib64/libclutter-gtk-1.0.so.0
:0x00007fd7be55c020  0x00007fd7be57df7c  Yes         /usr/lib64/libchamplain-0.10.so.0
:0x00007fd7be268d20  0x00007fd7be2ffb28  Yes         /usr/lib64/libclutter-glx-1.0.so.0
:0x00007fd7be03a400  0x00007fd7be03c4f8  Yes         /usr/lib64/libcogl-pango.so.0
:0x00007fd7bde20cb0  0x00007fd7bde2f23c  Yes         /usr/lib64/libjson-glib-1.0.so.0
:0x00007fd7bdbc0f70  0x00007fd7bdbf5d08  Yes         /usr/lib64/libGL.so.1
:0x00007fd7bd92daf0  0x00007fd7bd978948  Yes         /usr/lib64/libcogl.so.2
:0x00007fd7bd712e60  0x00007fd7bd7175ac  Yes         /usr/lib64/libdrm.so.2
:0x00007fd7bd3efce0  0x00007fd7bd47b7ec  Yes         /usr/lib64/libX11.so.6
:0x00007fd7bd1c3460  0x00007fd7bd1ce31c  Yes         /usr/lib64/libXext.so.6
:0x00007fd7bcfbea90  0x00007fd7bcfbf60c  Yes         /usr/lib64/libXdamage.so.1
:0x00007fd7bcdbcb30  0x00007fd7bcdbd89c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007fd7bcbb73e0  0x00007fd7bcbba50c  Yes         /usr/lib64/libXfixes.so.3
:0x00007fd7bb479dc0  0x00007fd7bc3ef898  Yes         /usr/lib64/libwebkitgtk-3.0.so.0
:0x00007fd7ba9f7010  0x00007fd7baca4748  Yes         /usr/lib64/libgtk-3.so.0
:0x00007fd7ba73f570  0x00007fd7ba773d18  Yes         /usr/lib64/libsoup-2.4.so.1
:0x00007fd7ba4bb0b0  0x00007fd7ba5047a8  Yes         /usr/lib64/libgdk-3.so.0
:0x00007fd7ba288a00  0x00007fd7ba2948e8  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007fd7ba05a620  0x00007fd7ba0746f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007fd7b9e4a970  0x00007fd7b9e4f5b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007fd7b9c2a270  0x00007fd7b9c3dc08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007fd7b9a018c0  0x00007fd7b9a1bb38  Yes         /usr/lib64/libpng12.so.0
:0x00007fd7b977cef0  0x00007fd7b97bcee8  Yes         /lib64/libm.so.6
:0x00007fd7b9573330  0x00007fd7b9574258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00007fd7b92d0f20  0x00007fd7b9347aec  Yes (*)     /usr/lib64/cairo-freeworld/libcairo.so.2
:0x00007fd7b9089db0  0x00007fd7b90a8398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00007fd7b8de6e60  0x00007fd7b8e4f49c  Yes (*)     /usr/lib64/freetype-infinality/libfreetype.so.6
:0x00007fd7b8baada0  0x00007fd7b8bc484c  Yes         /usr/lib64/libfontconfig.so.1
:0x00007fd7b888e150  0x00007fd7b894a068  Yes         /lib64/libgio-2.0.so.0
:0x00007fd7b861bba0  0x00007fd7b864cfa8  Yes         /lib64/libgobject-2.0.so.0
:0x00007fd7b840f020  0x00007fd7b840ffc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007fd7b820a5a0  0x00007fd7b820bad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007fd7b80031b0  0x00007fd7b80065c8  Yes         /lib64/librt.so.1
:0x00007fd7b7cf7630  0x00007fd7b7d8fdd8  Yes         /lib64/libglib-2.0.so.0
:0x00007fd7b794fd30  0x00007fd7b7a84f60  Yes         /lib64/libc.so.6
:0x00007fd7b7727f80  0x00007fd7b772d418  Yes         /usr/lib64/libcheese.so.1
:0x00007fd7b7518280  0x00007fd7b751d558  Yes         /usr/lib64/libclutter-gst-1.0.so.0
:0x00007fd7b72d04e0  0x00007fd7b72ffd3c  Yes         /usr/lib64/libgstbase-0.10.so.0
:0x00007fd7b70437d0  0x00007fd7b709f578  Yes         /usr/lib64/libmx-1.0.so.2
:0x00007fd7b6e0b020  0x00007fd7b6e1d7e8  Yes         /usr/lib64/libgnome-desktop-3.so.2
:0x00007fd7b6bd2140  0x00007fd7b6bf5da8  Yes         /usr/lib64/librsvg-2.so.2
:0x00007fd7b69c3780  0x00007fd7b69c6898  Yes         /lib64/libgudev-1.0.so.0
:0x00007fd7b6780000  0x00007fd7b67a2278  Yes         /usr/lib64/libnm-util.so.2
:0x00007fd7b656c520  0x00007fd7b656db18  Yes         /lib64/libuuid.so.1
:0x00007fd7b633dbf0  0x00007fd7b6360b88  Yes         /usr/lib64/libssl3.so
:0x00007fd7b6112ea0  0x00007fd7b612bac8  Yes         /usr/lib64/libsmime3.so
:0x00007fd7b5de96c0  0x00007fd7b5ecb3e8  Yes         /usr/lib64/libnss3.so
:0x00007fd7b5bba540  0x00007fd7b5bc57cc  Yes         /usr/lib64/libnssutil3.so
:0x00007fd7b59afec0  0x00007fd7b59b0dd8  Yes         /lib64/libplds4.so
:0x00007fd7b57ac3e0  0x00007fd7b57adad8  Yes         /lib64/libplc4.so
:0x00007fd7b557bf80  0x00007fd7b559b218  Yes         /lib64/libnspr4.so
:0x00007fd7b536bde0  0x00007fd7b536c918  Yes         /lib64/libdl.so.2
:0x00007fd7b5146430  0x00007fd7b515e418  Yes         /usr/lib64/libgconf-2.so.4
:0x00007fd7b4ec9000  0x00007fd7b4f15388  Yes         /lib64/libgcrypt.so.11
:0x00007fd7b4cbe8a0  0x00007fd7b4cbee28  Yes         /lib64/libgpg-error.so.0
:0x00007fd7b4aa8e70  0x00007fd7b4ab566c  Yes         /lib64/libz.so.1
:0x00007fd7b4811dd0  0x00007fd7b4888968  Yes         /usr/lib64/libsqlite3.so.0
:0x00007fd7b4601fa0  0x00007fd7b460611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007fd7b43d7700  0x00007fd7b43ee6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00007fd7b41cf8d0  0x00007fd7b41d1f7c  Yes         /usr/lib64/libogg.so.0
:0x00007fd7b3fc0350  0x00007fd7b3fc980c  Yes         /usr/lib64/libtdb.so.1
:0x00007fd7b3db63c0  0x00007fd7b3dba6b8  Yes         /usr/lib64/libltdl.so.7
:0x00007fd7b3ba18a0  0x00007fd7b3bb10b8  Yes         /lib64/libgcc_s.so.1
:0x00007fd7c20fbb20  0x00007fd7c2114eda  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007fd7b399bad0  0x00007fd7b399cc08  Yes         /usr/lib64/libsoup-gnome-2.4.so.1
:0x00007fd7b3795e10  0x00007fd7b3798bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x00007fd7b34e8400  0x00007fd7b3550fc6  Yes         /usr/lib64/libstdc++.so.6
:0x00007fd7b327b6c0  0x00007fd7b3286c0c  Yes         /usr/lib64/libxcb.so.1
:0x00007fd7b2dfffc0  0x00007fd7b2fd1cd8  Yes         /usr/lib64/libjavascriptcoregtk-3.0.so.0
:0x00007fd7b2b62b30  0x00007fd7b2b669d8  Yes         /usr/lib64/libgailutil-3.so.0
:0x00007fd7b2956d30  0x00007fd7b295c2cc  Yes         /usr/lib64/libgstapp-0.10.so.0
:0x00007fd7b273c010  0x00007fd7b274948c  Yes         /usr/lib64/libgstpbutils-0.10.so.0
:0x00007fd7b2529910  0x00007fd7b252e8ec  Yes         /usr/lib64/libgstvideo-0.10.so.0
:0x00007fd7b22ddca0  0x00007fd7b230c878  Yes         /usr/lib64/libjpeg.so.62
:0x00007fd7b20a8990  0x00007fd7b20ccf1c  Yes         /usr/lib64/libxslt.so.1
:0x00007fd7b1d40690  0x00007fd7b1e498fc  Yes         /usr/lib64/libicui18n.so.46
:0x00007fd7b19d3860  0x00007fd7b1a7e5ac  Yes         /usr/lib64/libicuuc.so.46
:0x00007fd7b0921440  0x00007fd7b092154c  Yes (*)     /usr/lib64/libicudata.so.46
:0x00007fd7b0718910  0x00007fd7b071f10c  Yes         /usr/lib64/libXrender.so.1
:0x00007fd7b04c5020  0x00007fd7b0500f0c  Yes         /usr/lib64/libXt.so.6
:0x00007fd7b02b0a00  0x00007fd7b02b148c  Yes         /usr/lib64/libXinerama.so.1
:0x00007fd7b00a2f00  0x00007fd7b00ad57c  Yes         /usr/lib64/libXi.so.6
:0x00007fd7afe9a720  0x00007fd7afe9f75c  Yes         /usr/lib64/libXrandr.so.2
:0x00007fd7afc918d0  0x00007fd7afc9649c  Yes         /usr/lib64/libXcursor.so.1
:0x00007fd7afa22870  0x00007fd7afa7c478  Yes         /usr/lib64/libpixman-1.so.0
:0x00007fd7af7f4b70  0x00007fd7af80e84c  Yes         /lib64/libexpat.so.1
:0x00007fd7af5ea860  0x00007fd7af5eef4c  Yes         /usr/lib64/libffi.so.5
:0x00007fd7af3d1890  0x00007fd7af3e18c8  Yes         /lib64/libresolv.so.2
:0x00007fd7af1b4b60  0x00007fd7af1c4c1c  Yes         /lib64/libselinux.so.1
:0x00007fd7aef94580  0x00007fd7aefa5f2c  Yes         /usr/lib64/libgstaudio-0.10.so.0
:0x00007fd7aed88100  0x00007fd7aed8b77c  Yes         /usr/lib64/libstartup-notification-1.so.0
:0x00007fd7aeb536e0  0x00007fd7aeb7204c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007fd7ae93b000  0x00007fd7ae943298  Yes         /lib64/libudev.so.0
:0x00007fd7ae701c60  0x00007fd7ae706d18  Yes         /lib64/libcrypt.so.1
:0x00007fd7ae4fedd0  0x00007fd7ae4ffb2c  Yes         /usr/lib64/libXau.so.6
:0x00007fd7ae2f8ad0  0x00007fd7ae2fcd7c  Yes         /usr/lib64/libSM.so.6
:0x00007fd7ae0e0d00  0x00007fd7ae0eee1c  Yes         /usr/lib64/libICE.so.6
:0x00007fd7adeda160  0x00007fd7adedab3c  Yes         /usr/lib64/libxcb-aux.so.0
:0x00007fd7adcd84e0  0x00007fd7adcd860c  Yes         /usr/lib64/libX11-xcb.so.1
:0x00007fd7ada7a170  0x00007fd7adab8798  Yes         /lib64/libfreebl3.so
:0x00007fd7a74491f0  0x00007fd7a7450a68  Yes         /lib64/libnss_files.so.2
:0x00007fd7a7236ba0  0x00007fd7a724277c  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007fd7a7023eb0  0x00007fd7a702db6c  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007fd7a6e18e10  0x00007fd7a6e19688  Yes         /lib64/libutil.so.1
:0x00007fd7a6bf6a50  0x00007fd7a6c0f59c  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fd7a69e79b0  0x00007fd7a69eaef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007fd7a67e0970  0x00007fd7a67e3148  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fd7a65dcb80  0x00007fd7a65dd008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007fd7a63d7fb0  0x00007fd7a63d9e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007fd7a61c6be0  0x00007fd7a61d055c  Yes         /usr/lib64/pkcs11/gnome-keyring-pkcs11.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x1c	28
:rbx            0x1c	28
:rcx            0x1	1
:rdx            0x1c	28
:rsi            0x0	0
:rdi            0x1c	28
:rbp            0x1b1c8c0	0x1b1c8c0
:rsp            0x7fff64db4600	0x7fff64db4600
:r8             0x0	0
:r9             0x1962480	26616960
:r10            0x1	1
:r11            0x1	1
:r12            0x1a85060	27807840
:r13            0x1a50d60	27594080
:r14            0x1a85060	27807840
:r15            0x0	0
:rip            0x7fd7b864c039	0x7fd7b864c039 <g_value_get_uint+9>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_value_get_uint:
:   0x00007fd7b864c030 <+0>:	test   %rdi,%rdi
:   0x00007fd7b864c033 <+3>:	push   %rbx
:   0x00007fd7b864c034 <+4>:	mov    %rdi,%rbx
:   0x00007fd7b864c037 <+7>:	je     0x7fd7b864c04d <g_value_get_uint+29>
:=> 0x00007fd7b864c039 <+9>:	cmpq   $0x1c,(%rdi)
:   0x00007fd7b864c03d <+13>:	je     0x7fd7b864c070 <g_value_get_uint+64>
:   0x00007fd7b864c03f <+15>:	mov    $0x1c,%esi
:   0x00007fd7b864c044 <+20>:	callq  0x7fd7b8646770 <g_type_check_value_holds>
:   0x00007fd7b864c049 <+25>:	test   %eax,%eax
:   0x00007fd7b864c04b <+27>:	jne    0x7fd7b864c070 <g_value_get_uint+64>
:   0x00007fd7b864c04d <+29>:	lea    0x97dc(%rip),%rdx        # 0x7fd7b8655830
:   0x00007fd7b864c054 <+36>:	lea    0x9a65(%rip),%rsi        # 0x7fd7b8655ac0 <__PRETTY_FUNCTION__.11189>
:   0x00007fd7b864c05b <+43>:	lea    0xfc2(%rip),%rdi        # 0x7fd7b864d024
:   0x00007fd7b864c062 <+50>:	callq  0x7fd7b861b760 <g_return_if_fail_warning@plt>
:   0x00007fd7b864c067 <+55>:	xor    %eax,%eax
:   0x00007fd7b864c069 <+57>:	pop    %rbx
:   0x00007fd7b864c06a <+58>:	retq   
:   0x00007fd7b864c06b <+59>:	nopl   0x0(%rax,%rax,1)
:   0x00007fd7b864c070 <+64>:	mov    0x8(%rbx),%eax
:   0x00007fd7b864c073 <+67>:	pop    %rbx
:   0x00007fd7b864c074 <+68>:	retq   
:End of assembler dump.

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:1aecc57373be0cd22c35307f200bd6a39b540d53
:aaf62304b0fc10611d35b4f56005479d4c58868d
:fd50580ed9cc63c6f1ca7ac98f1e9b8ccbe967f5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:af3063dbd269e0e1fdf32c11beeb1014ee6d9da6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:954b760933764c15018f3937ab72f5bbe2018a35
:3dba91c5f14b78c83f9b37a3b6b3b637f2b0c7d9
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:1c1767a0283e564ea0db2e020c53fdd143827c13
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:90d054ca7d1579bcc68ba290effe49e6f2188847
:3f687cb0165aceedca852d84d4683795259979e6
:0d74576182a86b7b132171701e28ae4c53d6a719
:4ff72914d1077d6b625acffaf02741e1775a35b8
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:48aea888319e1848137073c9cbde54a4c2a731c9
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:fced0590b1aa308509df438f245ec840387ac9e3
:d382cf9422aa044ad1bc2febeed52db164476b76
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:0e51189dc37a921075929cf1ab68f038f462955d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:b5fdb7b365068b24e65dffa4536db9e80a7b2c93
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:3e08f14ed2767ff642c7477a25b63214050e42cb
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:d210ac3e31d441164b11c558c7c641799394e1d7
:a28aa1ea6fbb9e94d3fefa0dda3004aa0872fd71
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:081f1c2cfba795a92c61679ca1f4f4a5d11c046c
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01fb026059e8d7befdcd80576aabe9559531a590
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c04051ab7421cb15f3cbf236a5696dffb90a3558
:a846184299890c97d37cecedf02d0950a7fc3f15
:4c842320387ff7f6f91b7842b223c16518be909f
:1cb79dab72ba4d6e3adc34be8a06899d596318cd
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:202b81bf2b743ca92658ac5c1717079f93679374
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:c091751888f5281c1487e5581edb95914544130f
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:7736285a9d7606379bd0145646e9974d1221616b
:9ea81971c14b711655ced0a734db062ab7c4eec7
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:cd561802ed2f835991746a022d790f5ad4908431
:0ca958e104b86cd40df046585c128b72dd4b79ff
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:91709dc7083204ddd936d5ad28c171985f06f66c
:33935386030c21d59febcf757cbdf7622edd56d1
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:49099568818aa4fd56ea1739819426deba740c75
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:44bfde8a43c33260729f19ca258417364549757f
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b038838c10d38141b6ec19b40168be9caaa78286
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libfolks.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1313534267
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1313534278
:/usr/libexec/empathy-auth-client empathy-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534302
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314379936
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1314379967
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libfolks-telepathy.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1313534267
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgck.so.0.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1314379937
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc16.noarch (Fedora Project) 1313534352
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc16.noarch (Fedora Project) 1313534352
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314379936
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1314379972
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/freetype-infinality/libfreetype.so.6.6.2 freetype-infinality-2.4.4-2.fc15.x86_64 (Russian Fedora Team) 1314380825
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1314379972
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/cairo-freeworld/libcairo.so.2.11000.2 cairo-freeworld-1.10.2-1.fc15.x86_64 (Russian Fedora Team) 1314380813
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534241
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libtelepathy-glib.so.0.60.1 telepathy-glib-0.15.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.x86_64 (Fedora Project) 1314379937
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314379936
:/usr/lib64/libmx-1.0.so.2.298.0 libmx-1.3.0-2.fc16.x86_64 (Fedora Project) 1314379950
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1314379940
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1313534257
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534259
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-DaAmIdHn7l,guid=d6d3b8b1fd9a2022cc302d4e00000306
:XDG_SESSION_COOKIE=cdba18158f205c32ce32b61b0000001b-1314381171.919394-890736778
:XDG_RUNTIME_DIR=/run/user/alexfinn
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Ga0bBT/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2707,unix/unix:/tmp/.ICE-unix/2707
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=alexfinn
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/tmp/keyring-Ga0bBT/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DaAmIdHn7l,guid=d6d3b8b1fd9a2022cc302d4e00000306
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-alexfinn-j06CEY/database
:USER=alexfinn
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2701
:SHLVL=1
:PWD=/home/alexfinn
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ga0bBT
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=alexfinn
:HOME=/home/alexfinn

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

Comment 1 Alexander Ivanov 2011-08-27 06:26:16 UTC
Created attachment 520160 [details]
File: event_log

Comment 2 Alexander Ivanov 2011-08-27 06:26:18 UTC
Created attachment 520161 [details]
File: maps

Comment 3 Fedora End Of Life 2013-01-16 10:22:32 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 09:01:28 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.